@CHARSET "UTF-8";

body {
	background: url(/gfx/bg.gif) repeat-x #FFFFFF;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	color: #999999;
}
* {
	font-family:  "Trebuchet MS", verdana, tahoma, arial, sans-serif;
	margin: 0px;
	padding: 0px;
}

img {border: 0px;}
h1{
	margin: none;
}
h2 {
	font-size: 24px;
	padding: 10px 0px 10px 20px;
	margin: 0px 0px 0px 0px;
	font-weight: normal;
	color: #2B71B6;
	font-family:  "Trebuchet MS", arial, verdana, tahoma, sans-serif;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 10px;
	color: #FFFFFF;
	font-family:  arial, "Trebuchet MS", verdana, tahoma, sans-serif;
}

h3 img {vertical-align: middle; padding: 0px 5px 0px 0px;}
div.oc h3{color: #489302;}

a {color: #7B8F47; font-weight: normal; text-decoration: none;}
a:hover {text-decoration: underline;}

p {padding: 8px 35px 7px 0px;}

table{ 
	margin: 20px 0px 0px 30px;
}
table td{
	padding: 5px;
	text-align: center;
}
div.cl {clear: both; font-size: 0px; line-height: 0px; height: 0px;}

.la {text-align: left;}
.ca {text-align: center;}
.ra {text-align: right;}

.va {vertical-align: middle;}

ul {padding: 5px 0px 5px 20px;}
ol {padding: 5px 0px 5px 20px; margin: 0px;}
li {}

ul.dotted {padding: 0px 0px 5px 8px; list-style-type: none;}
ul.dotted li {
	margin-left: 5px;
	background: url(/gfx/i_dot.gif) no-repeat 0px 7px; 
	padding: 2px 0px 2px 12px; 
	
}

input, textarea {
	border: 1px solid #999999;
	background: #ffffff;
	padding: 2px 0px 4px 3px; 
	font-size: 12px; 
	color: #999999;
	width: 118px;
}
input{
	height: 15px;	
}
input.button {
	background: url(/gfx/button.gif);
	
	border: none;
	color: #489302; 
	font-size: 12px; 
	font-weight: bold;
	padding: 0px 0px 2px 0px;
	width: 79px;
	height: 24px;
}
.asterisk {color: #FF4040;}
.error {color: #FF0000;}


#content{
	width: 985px;
	margin: 0px auto 0px auto;
	 
}
div.logo{
	height: 76px;
	width: 282px;
	float: left;
	padding: 0px 0px 0px 0px;
}


/**Górny formularz**/

div.top_form{
	width: 600px;
	float: right;
	text-align: right;
	padding: 26px 0px 0px 0px;
}

form.search_form{}

form.search_form input.search_field{
	border: 1px solid #FFFFFF;
	background: #E7E7E7;
}

form.search_form input.button{
	
}

/** Górne menu**/

ul.topmenu {
	height: 33px;
	padding: 7px 0px 0px 15px;
	margin: 0px 0px 0px 4px;
	list-style-type: none;
	background: url(/gfx/menu_bar.gif) no-repeat;
	text-align: left;
	border: none;
	list-style-type: none;
}
ul.topmenu li {
	padding: 2px 0px 0px 0px;
	margin-right: 2px;
	display: block;
	height: 24px;
	float: left;
	position: relative;
	background: url(/gfx/divider.gif) no-repeat;
}
ul.topmenu li.first {
	background: none;
}
ul.topmenu li a {
	display: block;
	float: left;
	padding: 2px 19px 0px 20px;
	font-size: 12px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	
}
ul.topmenu li a.en{
	padding: 2px 15px 0px 15px;
}

ul.topmenu li a:hover {
	color: #F6FF54;
}

ul.topmenu li.current {}
ul.topmenu li.current a {color: #FFFFFF;}
ul.topmenu li.current a:hover {color: #FFFFFF;}

div.language {
	width: 985px;
	text-align: right;
	height: 14px;
	margin: 2px 0px 1px 0px;
}

div.main {
	width: 985px;
	
	/**background: url(/gfx/main_bg.gif) repeat-y 15px 0px;*/
}
/** Kolumny **/
div.lc {width: 247px; padding: 0px 0px 10px 0px; float: left;}
div.mc {width: 443px; margin: 0px 5px 0px 0px; padding: 0px 0px 0px 0px; float: left; background: #FFFFFF;}

div.rc {width: 283px; padding: 0px 0px 10px 0px; float: left; background: #FFFFFF; margin: 0px 0px 0px 0px;}

div.oc {width: 733px; padding: 0px; margin: 0px 0px 0px 5px; float: left;}

/** Left Menu **/
div.leftmenu{
	height: 185px;
	padding: 20px 1px 0px 5px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	background:  url(/gfx/menu.gif) no-repeat;
	text-align: left;
	border: none;
	width: 241px;
}

html>body div.leftmenu {height: auto; min-height: 185px;}

div.leftmenu img{
	margin: 0px 0px 0px 11px;
}
div.leftmenu ul{
	padding: 0px 0px 5px 11px;
	margin: 13px 0px 0px 0px;
	background: url(/gfx/bg_menu_ul.gif) repeat-x #91B43B;
	width: 231px;
	list-style-type: none;
}

div.leftmenu ul li {
	padding: 5px 0px 5px 5px;
	margin: 0px 10px 0px 0px;
	background: url(/gfx/hr.gif) repeat-x right top;
	width: 206px;
	display: block;
	
}
div.leftmenu ul li.first {
	background: none;
}
div.leftmenu ul li a {
	
	padding: 2px 15px 0px 0px;
	font-size: 11px;
	color: #FFFFFF;
	
	text-decoration: none;
	font-weight: bold;
	
}
div.leftmenu ul li a:hover {
	color: #F6FF54;
}

/** Newsletter **/
div.leftmenu_bottom{
	width: 247px;
	height: 8px;
	background: url(/gfx/menu_bottom.gif) no-repeat 1px 0px;
}
div.newsletter{
	margin: 5px 0px 15px 0px;
	padding: 0px 0px 0px 13px;
	width: 234px;
	background: url(/gfx/lc_box.gif) no-repeat;
	height: 109px;
}
html>body div.newsletter {height: auto; min-height: 109px;}

div.newsletter .title{
	
	padding: 18px 0px 8px 0px;	
}

div.col3{
	background: url(/gfx/bg_oc.gif) no-repeat;
	height: 150px;
}
html>body div.col3 {height: auto; min-height: 150px;}

div.msg {
	width: 500px;
	margin: 10px auto auto auto;
	padding: 20px;
	border: 1px solid #DADDE2;
	background: #F2F2F2;
	line-height: 17px;
}

div.link{
	width: 242px;
	height: 108px;	
	margin: 7px 0px 0px 0px;
}
/** Środkowy Box **/
#banner{
	padding: 0px;
	width: 733px;
	height: 178px;
	position: relative;
	margin: 0px 0px 10px 0px;
	
}
#banner img{
	height: 178px;
	width: 733px;
}
	
#banner .links{
	position: absolute;
	top: 10px;
	left: 630px;
	padding: 2px;
	height: 30px;
}
#banner .links a{
	width: 15px;
	height: 18px;
	background: url(/gfx/link_d.gif) no-repeat;
	color: #2167AC;
	float: left;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 2px 2px 5px;
}
#banner .links a:hover{
	text-decoration: none;
	background: url(/gfx/link_a.gif) no-repeat;
	color: #FFFFFF;
	
}
#banner .links a.current{
	background: url(/gfx/link_a.gif) no-repeat;
	color: #FFFFFF;
}	

/** Aktualności **/

div.aktualnosci{
	width: 443px;
	background: url(/gfx/mc.gif) no-repeat;
	padding: 0px 0px 0px 10px;
}
div.news{
	margin: 0px 0px 5px 0px;
	padding: 15px 10px 5px 10px;
	display: block;
	
}

div.nextNews{
	background: url(/gfx/news_bg.gif) no-repeat top;
}

div.news .title{
	font-size: 12px;
	display: block;
}
div.news .tresc{
	font-size: 11px;
	display: block;
}
div.news a{
	color: #999999;
	background: url(/gfx/button.gif) no-repeat;
	display: block;
	width: 79px;
	height: 22px;
	text-align: center;
	padding: 2px 0px 0px 0px;
	margin: 10px 5px 5px 5px;
}

div.news a.normal{
	color: #999999;
	background: none;
	display: inline;
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
}


/** Nowości **/

div.nowosci{
	width: 273px;
	background: url(/gfx/rc.gif) no-repeat;
	padding: 0px 0px 0px 10px;
	height: 200px;
}
html>body div.nowosci{min-height: 200px; height: auto;}

/*
div.towar{
	display: block;
	padding: 0px 0px 10px 10px;
	margin: 10px 0px 10px 0px;
	background: url(/gfx/towar_bg.gif) no-repeat bottom;
}
div.towar div.photo{
	width: 78px;
	height: 78px;
	margin: 0px 10px 0px 0px;
	float: left;
}
	
div.towar img{
	
	padding: 0px;
	border: 1px solid #A8A8A8;
	
	
}
div.towar .name a{
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	font-size: 12px;
	display: block;
	color: #999999;
}

div.towar .tresc{
	display: block;
	font-size: 11px;
	float: left;
	width: 155px;
	color: #8D8D8D;
}
div.towar .tresc a{
	color: #999999;
	background: url(/gfx/more_button.gif) no-repeat;
	display: block;
	width: 89px;
	height: 24px;
	margin: 10px 0px 5px 0px;
}

/** LISTA **/
div.list{
	margin: 1px 0px 15px 2px;
	width: 707px;
	padding: 0px 12px 10px 12px;
	background: url(/gfx/bg_oc.gif) no-repeat;
	height: 180px;
	text-align: left;
}



html>body div.list {height: auto; min-height: 180px;}



div.list h3{
	
	padding-left: 8px;
}/*
div.list div.towar{
	float: left;
	background: none;
	width: 225px;
	margin-bottom: 0px;
	padding-bottom: 0px; 
}

div.list div.towar .tresc, div.towar .tresc1{
	float: left;
	width: 130px;
}
div.list div.towar div.tresc1 a{
	color: #999999;
	background: url(/gfx/more_button.gif) no-repeat;
	display: block;
	width: 89px;
	height: 24px;
	margin: 10px 0px 5px 0px;
}	
*/
div.list div.navigate{
	margin: 25px 0px 0px 0px;
	text-align: center;
}

div.list div.navigate div.show_all{
	border-right: 1px solid #999999;
	display: inline;
	width: 150px;
	margin: 0px 5px 0px 0px;	
}
div.list div.navigate a{
	color: #999999;
	font-weight: bold;
	font-size: 11px;	
	margin: 0px 3px 0px 3px;
}
div.list div.navigate a.page{
	padding: 0px 4px 0px 4px;
	border-right: 1px solid #999999;
	margin: 0px;
}
div.list div.navigate a.first{
	
	border-left: 1px solid #999999;
	
}
div.list div.navigate a.current, div.list div.navigate a.page:hover{
	color: #FFFFFF;
	background: #999999;
	text-decoration: none;	
}
div.list div.see_more{
	
	text-align: right;
	padding: 0px 50px 0px 0px;
	
}
div.list div.see_more a.see_more{
	float: right;
	width : 180px;
	height: 24px;
	display: block;
	text-align: center;
	color:	#3366CC;
	padding: 2px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	font-family: "Trebuchet MS", arial, verdana, tahoma, sans-serif;
	background: url(/gfx/big_button.gif) no-repeat;
}


/* PRODUCT */
div.products{
	margin: 1px 0px 15px 2px;
	width: 707px;
	padding: 10px 12px 0px 12px;
	background: url(/gfx/bg_oc.gif) no-repeat;
	height: 150px;
}
html>body div.products {height: auto; min-height: 150px;}
div.products h3{
	display: inline;
	width: 350px;
	padding: 5px 0px 0px 8px;
	float: left;
} 	
div.products div.icons{
	display: inline;
	text-align: right;
	width: 330px;
	margin: 0px 0px 0px 0px;
	float: left;
}
div.products img.icon{
	vertical-align: middle;
	width: 25px;
	height: 25px;
	padding: 0px 0px 5px 0px;
	margin: 0px 3px 0px 10px;
} 
div.products div.icons a:hover{
	text-decoration: none;
}
div.products div.icons a{
	color: #8D8D8D;
	font-size: 11px;	
}

div.product{
	margin: 20px 0px 25px 0px;
	width: 691px;
}
div.product h4{
	color: #489302;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;	
	
}
div.product div.main_photo{
	width: 226px;
	height: 240px;
	text-align: center;
	
	float: left;
}
div.product div.main_photo div.photo_div{
	width: 226px;
	height: 226px;
	display: block;
	
	margin: 0px 0px 5px 0px;
}


div.product div.main_photo a{
	color: #8D8D8D;
}
div.product div.main_photo a:hover{
	text-decoration: none;
}

div.product div.main_photo img.powieksz{
	margin: 0px 3px 0px 0px;
	vertical-align: middle;
}
div.product div.main_photo div.photo_div  img.big_photo{
	padding: 4px;
	border: 1px solid #DADDE2;
	
	
	vertical-align: middle;
}

div.product div.opis{
	float: left;
	margin: 0px 0px 0px 15px;
	width: 450px;
}
div.product div.opis div.norms{
	margin: 10px 0px 5px 0px;
	height: 35px;
}
div.product div.opis div.norms img{
	width: 35px;
	height: 35px;
	margin: 0px 10px 0px 0px;
}
div.product div.cena{
	margin: 4px 0px 0px 0px;
	height: 14px;
}
div.product div.cena strong {
	font-weight: bold; 
	font-size: 14px;
}
div.product div.opis div.photos{
	padding: 47px 0px 0px 0px;
}
div.product div.opis div.photos_more{
	padding: 0px 0px 0px 0px;
}
div.product div.opis div.photos img{
	padding: 4px;
	width: 78px;
	weight: 78px;
	border: 1px solid #DADDE2;
}
div.products div.info{
	/*background: url(/gfx/title.gif) no-repeat 0px 2px;*/
	margin: 0px 0px 20px 0px;
}
div.products div.info div.list{
	background: none;
	margin: 10px 20px 0px 0px;
	padding-left: 0px; 
}

div.products div.info a.title_produkt_data{
	background: url(/gfx/title.gif) no-repeat 0px 2px;;
	padding: 0px 10px 0px 40px;
	margin: 0px 0px 0px 0px;
	display: block;
	
}
div.products div.info a.title_produkt_data span.data_title{
	color: #489302;
	font-size: 12px;
	font-weight: bold;
	display: inline;
	background: #FFFFFF;
	padding: 0px 8px 0px 5px;
}
div.products div.info div.tresc{
	display: block;
	margin: 10px 20px 0px 45px;
}
div.products div.info div.tresc p {padding: 0px;}
div.products div.info div.tresc ul {padding: 0px 20px 0px 20px;}

div.products div.info div.tresc table{
	
	border: 1px solid #EBECEC;
	border-collapse: collapse;
	margin: 0px;
}

div.products div.info div.tresc table td{
	border: 1px solid #EBECEC;
}

div.products div.info div.tresc table tr.teha td{
	padding: 2px 10px 2px 10px;
	background: #EBECEC;
}

div.products div.info div.tresc div.photos{
	margin-top: 20px;
	
}
div.products div.info div.tresc div.photos img{
	padding: 4px;
	width: 78px;
	weight: 78px;
	border: 1px solid #DADDE2;
}




#footer {
	height: 127px;
	text-align: right;
	padding-right: 2px;
	width: 981px;
}
#footer2 {
	width: 941px;
	padding: 40px 20px 0px 20px;
	margin: 20px 0px 5px 0px;
	background: url(/gfx/footer2.gif) no-repeat;
	
	height: 56px;
	color: #A2A2A2;
	text-align: center;
}

	
/** Subpage**/
div.text{
	margin: 10px 30px 10px 30px;
	font-size: 12px;
	color: #999999;
}
div.photos2{
	margin: 10px 20px 10px 40px;
	
}
div.photos2 img{
	border: 1px solid #A8A8A8;
	padding: 2px;
	margin: 10px;
}
div.go_back{
	margin: 0px 0px 0px 35px;
}
div.go_back a{
	color: #696969;
}
div.path{
	margin: 0px 0px 0px 10px;
	color: #696969;
	padding: 0px 0px 0px 0px;
}
div.path a{
	color: #696969;
	font-weight: bold;
}

div.products div.info div.models{
	display: block;
	margin: 10px 0px 0px 0px;
	width: 705px;
}

div.model{
	display: block;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 10px;
	background: none;
	float: left;
	width: 223px;
}

div.last{
	
	background: url(/gfx/towar_bg.gif) no-repeat top;
	padding-top: 20px;
}

div.model div.photo{
	width: 78px;
	height: 78px;
	margin: 0px 10px 0px 0px;
	float: left;
}
	
div.model img{
	
	padding: 0px;
	border: 1px solid #A8A8A8;
	
	
}
div.model .name a{
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	font-size: 12px;
	display: block;
	color: #999999;
}

div.model .tresc1{
	display: block;
	font-size: 11px;
	float: left;
	width: 135px;
	color: #8D8D8D;
}
div.model .tresc1 a{
	color: #999999;
	background: url(/gfx/button.gif) no-repeat;
	display: block;
	width: 79px;
	height: 22px;
	text-align: center;
	padding: 2px 0px 0px 0px;
	margin: 10px 5px 5px 5px;
}

/** group **/
div.nazwa a{
	font-size: 14px;
	color: #2B71B6;
}

/** tytuły podstron **/

div.page-title{
	margin: 10px 0px 0px 0px;
}

div.page-title h3{
	display: inline;
	width: 350px;
	padding: 5px 0px 0px 8px;
	float: left;
} 	
div.page-title div.icons{
	display: inline;
	text-align: right;
	width: 330px;
	margin: 0px 0px 0px 0px;
	float: left;
}
div.page-title img.icon{
	vertical-align: middle;
	width: 25px;
	height: 25px;
	padding: 0px 0px 5px 0px;
	margin: 0px 3px 0px 10px;
}
div.page-title a{
	text-decoration: none;
}

